.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-241979ca-0fc0-1a44-d137-dc1354cda443 {
display: none !important;
}
.lfr-layout-structure-item-d06bcac5-6d52-04eb-8586-f9d0a49ffa8c {
display: none !important;
}
